package cn.freemud.enums;

public enum CalculationGoodsType {
    TYPE_0(0, "原来的购物车商品"),
    TYPE_1(1, "赠品"),
    TYPE_2(2, "加购商品");

    Integer type;
    String desc;

    CalculationGoodsType(Integer type, String desc) {
        this.type = type;
        this.desc = desc;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
